import BaseTimePickerDisabledDemo from './src/main';

BaseTimePickerDisabledDemo.install = function(Vue) {
  Vue.component(BaseTimePickerDisabledDemo.name, BaseTimePickerDisabledDemo);
};

export default BaseTimePickerDisabledDemo;

